
.swiper-video {
    background-color: #f8f9fa;
    border-radius: 12px;
    padding: 1rem;
    border: 1px solid #e0e0e0;
    margin: 1rem 10rem;
}

video {
    object-fit: cover;
}

.swiper-button-prev,
.swiper-button-next {
    color: #9873ED !important;
    background-color: #fefefe !important;
    width: 3rem !important;
    height: 3rem !important;
    padding: 1rem !important;
    border: 2px solid #9873ED !important;
    border-radius: 20% !important;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 2rem !important;
    color: #9873ED !important;
}

.card-video {
    background: #fff;
    border: 1px solid #e2ebf6;
    border-radius: 0.25em;
    cursor: pointer;
    display: flex;
    flex-Direction: column !important;
    padding: 0 10rem;
    position: relative;
    transition: all 0.2s;
    height: auto !important;

}

.video-play-icon {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
@media(max-width: 1200px) {
    .card-video {
        padding: 0 5rem;
    }
}

@media (max-width: 768px) {
    .swiper-video {
        margin: 1rem;
    }

    .card-video {
        padding: 0 1rem;
    }

    .swiper-button-next,
    .swiper-button-prev {
        width: 2rem !important;
        height: 2rem !important;
        padding: 0.5rem !important;

    }

    .swiper-button-prev {
        right: 0 !important;
        top:32% !important;
    }

    .swiper-button-next {
        left: 0 !important;
        top: 32% !important;
    }
    video {
        padding: 0 1rem;
    }
    .subscribe-btn {
        width: 100%;
    }
}


.card {
    background: #fff;
    border: 1px solid #e2ebf6;
    border-radius: 0.25em;
    cursor: pointer;
    display: flex;
    flex-Direction: column !important;
    padding: 1rem;
    position: relative;
    transition: all 0.2s;
}

.card.selected {
    border: 1px solid #28a745;
    /* Bootstrap success color */
    background-color: #d4edda;
    /* Light green background */
    transition: background-color 0.3s, border 0.3s;
}

.card__image {
    border-radius: 0.25em;
    height: 6em;
    min-width: 6em;
}

.card__content {
    flex: auto;
}

.card h2 {
    font-weight: 700;
    margin: 0;
}

.card p {
    color: #546e7a;
    margin: 0;
}

@media (min-width: 576px) {
    .w-sm-50 {
        width: 50% !important;
    }
}

/* Checkbox Styles */
.checkbox {
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    background: #e2ebf6;
    border-radius: 50%;
    height: 2em;
    margin: 0;
    margin-left: auto;
    flex: none;
    outline: none;
    position: relative;
    transition: all 0.2s;
    width: 2em;

    &:after {
        border: 2px solid #fff;
        border-top: 0;
        border-left: 0;
        content: '';
        display: block;
        height: 1em;
        left: 0.625em;
        position: absolute;
        top: 0.25em;
        transform: rotate(45deg);
        width: 0.5em;
    }

    &:focus {
        box-shadow: 0 0 0 2px rgba(100, 193, 117, 0.6);
    }

    &:checked {
        background: #64c175;
        border-color: #64c175;
    }
}

.checkbox-control__target {
    bottom: 0;
    cursor: pointer;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.custom-radio-card {
    position: relative;
    border: 2px solid #e0e0e0;
    border-radius: 12px;
    padding: 1rem;
    background-color: #fff;
    transition: all 0.3s ease;
    cursor: pointer;
    display: flex;
    gap: 0.25rem;
}

.custom-radio-card input[type="radio"] {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.custom-radio-card input[type="radio"]:checked+.radio-content {
    border-left: 4px solid #9873ED;
    padding-left: 0.75rem;
}

.custom-radio-card input[type="radio"]:checked~.radio-content,
.custom-radio-card input[type="radio"]:checked~.radio-content+* {
    background-color: #f9f5ff;
}

.custom-radio-card:has(input[type="radio"]:checked),
.custom-radio-card:hover {
    border-color: #9873ED;
    background-color: #faf7ff;
}


.custom-radio-card:hover {
    border-color: #9873ED;
    background-color: #faf7ff;
}

.radio-content h6 {
    color: #4a4a4a;
}

.custom-radio-card input[type="radio"]:checked+.radio-content h6 {
    color: #9873ED;
}

.radio-content {
    display: flex;
    flex-direction: column;
}

.summary-box {
    font-size: 15px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}

.is-invalid {
    border-color: #dc3545 !important;
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
}



.image-wrapper-concours {
    position: sticky;
    top: 15vh;
    height: 80vh;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
    transition: transform 0.5s ease, box-shadow 0.5s ease;
    z-index: 1;
    width: fit-content;
    animation: fadeIn 2s ease-in-out;
    background: #f5f5f5;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    transform: translateY(0);

}

.image-wrapper-concours:hover {
    box-shadow: 0 0 20px rgba(0, 0, 255, 0.2);
}

.img-concours:hover {

    transform: scale(1.05);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.img-concours {
    height: 100%;
    object-fit: contain;
    transform-style: preserve-3d;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@media (max-width: 1023px) {
    .image-wrapper-concours {
        min-height: 80vh;
    }
}

@media (min-width: 1024px) {
    .image-wrapper-concours {
        height: 80vh;
    }
}

@media (max-width: 768px) {
    .image-wrapper-concours {
        height: 30vh;
        min-height: 30vh;
    }

    .blur-box {
        background: rgba(255, 255, 255, 0.1);
        color: var(--primary);
    }

}

.rakkas-regular {
    font-family: "Rakkas", serif !important;
    font-weight: 400;
    font-style: normal;
}

.hero-section {
    background-image: url('/assets/default/img/hero-concours-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 85vh;
    padding: 4rem 0;
    color: white;
}

.feature-card {
    border: none;
    border-radius: 15px;
    padding: 2rem;
    margin: 1rem 0;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.video-section {
    background: #f8f9fa;
    padding: 4rem 0;
}

.section-title {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

.main-title {
    font-family: 'Tajawal', sans-serif;
    line-height: 1.2;
    color: var(--primary);
    font-weight: 800;
    letter-spacing: -0.5px;
    font-size: 44px;
}

.sub-title {
    font-family: 'Tajawal', sans-serif;
    font-weight: 800;
    position: relative;
    display: inline-block;
    color: #9873ED;
    font-size: 44px;
}


.sub-title::after {
    content: '';
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
    background-image: url(/assets/default/img/underline-purple.png);
}

.second-title {
    font-family: 'Tajawal', sans-serif;
    line-height: 1.2;
    color: var(--primary);
    font-weight: 800;
    letter-spacing: -0.5px;
    font-size: 44px;
}

.second-sub-title {
    font-family: 'Tajawal', sans-serif;
    font-weight: 800;
    position: relative;
    display: inline-block;
    color: #22BEC8;
    font-size: 44px;
}

.second-sub-title::after {
    content: '';
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
    background-image: url(/assets/default/img/underline-blue.png);
}

.lead {
    font-size: 1.25rem;
    color: var(--primary);
    margin-bottom: 2rem;
    text-align: right;
    font-family: 'Tajawal', sans-serif;
}

.container-concours {
    padding: 0 4rem;
}

.decorative-circle {
    position: relative;
    top: 500px;
    left: 200px;
    width: 55px;
    animation: flying 3s infinite ease-in-out;
}


.top-arrow {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 40px;
    height: 40px;
    z-index: 2;
}

.decorative-arrow {
    width: 50px;
    left: 5%;
    position: relative;
    animation: flying 3s infinite ease-in-out;
}

@keyframes flying {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

.small-circle {
    position: relative;
    top: 10%;
    width: 15px;
}

.discover-more {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    cursor: pointer;
    text-decoration: none;
    color: #2c5a85;
    font-size: 1.5rem;
    font-weight: bold;
    transition: transform 0.3s ease-in-out;
    position: relative;
    top: 0;
    width: 100%;
}


.mouse-icon {
    width: 35px;
    height: 50px;
    border: 3px solid #2c5a85;
    border-radius: 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mouse-wheel {
    width: 6px;
    height: 10px;
    background: #2c5a85;
    border-radius: 3px;
    animation: scroll-wheel 1.5s infinite;
}

@keyframes scroll-wheel {
    0% {
        transform: translateY(-5px);
        opacity: 1;
    }

    50% {
        transform: translateY(5px);
        opacity: 0.5;
    }

    100% {
        transform: translateY(-5px);
        opacity: 1;
    }
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #2c5a85;
    animation: arrow-move 1.5s infinite;
}

@keyframes arrow-move {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        transform: translateY(5px);
        opacity: 0.5;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.discover-text {
    font-family: 'Tajawal', sans-serif;
    text-align: center;
    direction: rtl;
}

.register-btn {
    animation: clinyott 1.5s infinite;
    padding: 15px !important;
    background: linear-gradient(90deg, #25bec8 0%, #1a2c5e 50%, #25bec8 100%);
    font-size: 16px;
    width: 40%;
    border-radius: 2rem !important;
}

.subscribe-btn {
    padding: 15px !important;
    background: linear-gradient(90deg, #25bec8 0%, #1a2c5e 50%, #25bec8 100%);
    font-size: 16px;
    width: 30%;
    border-radius: 2rem !important;
}

.register-tab-btn {
    padding: 15px !important;
    background: linear-gradient(90deg, #25bec8 0%, #1a2c5e 50%, #25bec8 100%);
    font-size: 16px;
    width: 40%;
    border-radius: 2rem !important;
}

@keyframes clinyott {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(34, 190, 200, 0.7);

    }

    50% {
        transform: scale(1.1);
        box-shadow: 0 0 0 10px rgba(34, 190, 200, 0);
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(34, 190, 200, 0);
    }
}

.ellise-two {
    width: 230px;
    position: absolute;
    left: 0;
    bottom: -80px;
    animation: rotateCircle 2s linear infinite;
}

.ellipse-one {
    position: absolute;
    width: 230px;
    right: 0;
    top: -110px;
    animation: rotateCircle 2s linear infinite;
}

@keyframes rotateCircle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.video-container {
    padding: 2rem;
    margin: 0 1.5rem;
    width: 100%;
    height: 100%;
}

.video-title {
    font-family: 'Tajawal', sans-serif;
    color: #9873ED;
    font-size: 2.5rem;
    font-weight: 800;
}

.video-subtitle {
    color: #22BEC8;
    font-size: 1.75rem;
    font-weight: 700;
}

.video-wrapper {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.features-title {
    color: #2d3748;
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.features-text {
    color: #4a5568;
    font-size: 1.1rem;
    line-height: 1.6;
}

.cta-video-btn {
    color: white;
    padding: 0.3rem 0.8rem;
    border: none;
    border-radius: 30px;
    transition: transform 0.3s ease;
    width: 100%;
    font-size: 12px;
    text-align: center;
    justify-content: center;
    display: flex;
}

.cta-video-btn:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 15px rgba(152, 115, 237, 0.3);
}

.rounded-lg {
    height: 100%;
    width: 100%;
    bottom: 0;
    position: relative;
    min-height: 180px;
    animation: fadeIn 1.5s ease-in-out;

}

.video-icon {
    position: absolute;
    top: 0px;
    left: 0px;
}

.blur-box-container {
    position: absolute;
    top: -10px;
    right: 15px;

}

.blur-box-container-bottom {
    position: absolute;
    bottom: -10px;
    left: 15px;

}

.blur-box {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.blur-content {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.blur-text {
    flex: 1;
    direction: rtl;
    text-align: start;
}

.blur-title {
    color: #FFF;
    font-size: 1rem;
    font-weight: 700;
}

.blur-description {
    color: #FFF;
    font-size: 0.7rem;
    font-weight: 500;
    margin: 0;
}

@media(max-width: 992px) {
    .hero-section {
        height: 180vh;
    }

    .ellipse-one {
        position: absolute;
        width: 260px;
        right: 0;
        top: 20px;
    }

    .ellise-two {
        position: absolute;
        width: 260px;
        left: 0px;
        bottom: -180px
    }

    .blur-box-container {
        top: 84px;
        right: 0;
    }

    .blur-box-container-bottom {
        bottom: 0;
        left: 0;
    }

    .rounded-lg {
        height: 100%;
        width: 100%;
    }
}


@media (max-width: 768px) {
    .container-concours {
        padding: 0px 1rem;
    }

    .register-tab-btn {
        width: 100%;
    }

    .ellise-two {
        display: none;
    }

    .ellipse-one {
        display: none;
    }

    .hero-section {
        height: 100%;
    }

    .decorative-arrow {
        width: 50px;
        right: 140px;
        position: relative;
        top: -30px;
    }

    .blur-box-container {
        position: absolute;
        top: 0;
        right: 0;
    }

    .video-icon {
        position: absolute;
        top: 0;
        left: 0;
    }

    .decorative-circle {
        display: none;
    }

    .discover-more {
        top: 15vh;
    }


}

@media (max-width: 576px) {
    .container-concours {
        padding: 0 1rem;
    }

    .rounded-lg {
        margin-top: 0;
        height: 100%;
        width: 100%;
    }

    .ellise-two,
    .ellipse-one,
    .decorative-circle {
        display: none;
    }

    .hero-section {
        height: 100%;
        padding: 4rem 0 10rem 0;
    }

    .decorative-arrow {
        display: none;
    }

    .blur-box-container,
    .blur-box-container-bottom {
        display: none;
    }

    .video-container {
        position: relative;
        top: 30px;
        margin: 0;
        padding: 0;
        height: auto;
    }

    .video-icon {
        position: absolute;
        top: 0;
        left: 0;
    }

    .blur-box {
        display: none
    }
}


.quote {
    font-size: 3rem;
    color: #22BEC8;
}

@media(max-width: 768px) {
    .quote {
        font-size: 2rem;
    }
}

.quote::after {
    content: '';
    position: absolute;
    top: 11%;
    left: 50%;
    transform: translateX(-50%);
    width: 40%;
    background-size: contain;
    height: 100%;
    background-repeat: no-repeat;
    background-image: url(/assets/default/img/underline-blue.png);
}

.container-box {
    width: 20%;
    position: absolute;
    top: -23px;
    right: 100px;
    background: #FFF;
    padding: 1rem;
    border-radius: 15px;
    align-items: center;
}

.first-tab-wrapper {
    margin-right: 20%;
}

@media (max-width: 768px) {
    .container-box {
        width: 40%;
        position: absolute;
        top: 0;
        right: 0;
        background: #FFF;
        padding: 1rem;
        border-radius: 15px;
        align-items: center;
    }

    .first-tab-wrapper {
        margin-top: 30%;
    }
}

.feature-image {
    border-radius: 15px;
    margin: 1rem;
    width: 15%
}

@media (max-width: 768px) {
    .feature-image {
        width: 100%;
    }
}

.categories-view1-full {
    margin-top: 0;
    margin-bottom: 0;
    background-attachment: fixed;
    position: relative;
}

.categories,
.categories-view1-wrap {
    float: left;
    width: 100%;
}

.categories-view1-wrap:hover {
    scale: 1.1;
    transition: 0.5s;
    animation: 0.5s;

}

.categories ul li {
    list-style: none;
}

.categories>ul>li {
    float: none;
    display: inline-block;
    margin: 0px 0px 30px 0px;
    vertical-align: top;
}

.categories-view1-wrap {
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.08);
    padding: 10px 20px;
    border-radius: 10px;
    position: relative;
    background-color: #ffffff;
}

.categories-view1 li:hover i {
    color: #ffffff;
    background-color: #274160;
}

.categories-view1 a {
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
    color: var(--primary);
}

.categories-view1 span {
    position: absolute;
    right: 5px;
    top: 0;
    font-size: 60px;
    font-weight: 500;
    color: #999;
    opacity: 0.07;
    line-height: 1;
}

.pricing-box {
    background: rgb(102 102 102 / 10%);
    border-radius: 12px;
    padding: 20px 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    backdrop-filter: blur(10px);
    width: 100%;
    max-width: 400px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    justify-self: center;
    border: 1px solid #f8f8f8
}

.price {
    margin-bottom: 20px;
}

.old-price {
    text-decoration: line-through;
    color: #888;
    font-size: 20px;
    display: block;
    margin-bottom: 5px;
    position: relative;
}

.new-price {
    color: #11577c;
    font-size: 32px;
    font-weight: bold;
}

.subscribe-btn {
    background-color: #e60000;
    color: white;
    border: none;
    border-radius: 999px;
    padding: 12px 30px;
    font-size: 18px;
    cursor: pointer;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
    transition: background 0.3s ease;
}

.subscribe-btn:hover {
    background-color: #c40000;
}

.tabs-section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 2rem;
    margin: 2rem;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}

.nav-tab {
    font-family: 'Tajawal', sans-serif;
    font-size: 1.1rem;
    color: #4a5568;
    padding: 0.4rem 1rem;
    position: relative;
    border-radius: 15px;
    background: #e1f0ff;
    border: none;

}

.nav-tab.active {
    color: #9873ED !important;
    background: #e1f0ff !important;
}

.nav-tab.active::after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #9873ED;
}

.tab-title {
    color: #2d3748;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.tab-text {
    color: #4a5568;
    line-height: 1.8;
    font-size: 1.1rem;
}

.features-list {
    list-style: none;
    padding-right: 0;
}

.features-list li {
    padding: 0.8rem 0;
    border-bottom: 1px solid #eee;
    font-size: 1.1rem;
}

.price-tags {
    display: flex;
    gap: 1.5rem;
    margin: 1.5rem 0;
}

.price {
    font-size: 1.8rem;
    color: #22BEC8;
    font-weight: 700;
}

.price-discounted {
    font-size: 1.8rem;
    color: #9873ED;
    font-weight: 700;
    text-decoration: line-through;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{
    content: "next";
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: "prev";
}
